# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  parent_id: 1
  name: MyString
  position: 1
  enabled: false

two:
  parent_id: 1
  name: MyString
  position: 1
  enabled: false
